.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fbaadb11-a03d-8c90-23cd-893ddb15b75d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbaadb11-a03d-8c90-23cd-893ddb15b75d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebced113-c52e-9ce1-afdc-34ce7466ab11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebced113-c52e-9ce1-afdc-34ce7466ab11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0810a0a-39a9-217f-92a3-07d6a2b783d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0810a0a-39a9-217f-92a3-07d6a2b783d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-296a0e3f-84fb-732f-bdd3-a556acc131ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-296a0e3f-84fb-732f-bdd3-a556acc131ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad30a5fd-f2ba-36de-e9f2-6f42fa300ee7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad30a5fd-f2ba-36de-e9f2-6f42fa300ee7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
